body { background-color: #000000; }

.text { font-family: "Tahoma";
        color: #FFFFFF;
}
.text A:link { color: #FF0000; }
.text A:visited { color: #FF0000; }
.text A:hover { color: #FFFF00; }

#header { font-family: "Tahoma";
          font-size: 12pt;
          color: #FFFFFF;
}

#title { font-family: "Tahoma";
         font-size: 18pt;
         color: #FFFFFF;
}

#menuhead { font-size: 10pt;
            font-weight: bold;
          }

#menuitem { font-size: 10pt; }

#hack { font-size: 10pt;
        font-weight: bold;
        color: #00FF00;
      }

INPUT { font-family: "Courier";
        font-size: 10pt;
      }
#button { font-family: "Tahoma";
          font-size: 10pt;
        }
#smallbutton { font-family: "Tahoma";
               font-size: 8pt;
             }

TEXTAREA { font-family: "Courier";
           font-size: 10pt;
         }

TD { font-family: "Tahoma";
     font-size: 10pt;
     color: #FFFFFF;
   }

SELECT { font-family: "Courier";
         font-size: 10pt;
       }

LI { font-family: "Tahoma";
     font-size: 10pt;
     color: #FFFFFF;
   }

P { font-family: "Tahoma";
    font-size: 10pt;
    color: #FFFFFF;
  }
